System.ServiceModel 4.0.0.0 System.Object System.Xml.Serialization.XmlRoot("Location", Namespace="http://schemas.xmlsoap.org/ws/2004/09/mex")

Represents the location of metadata documents.

Represents the address of metadata documents.

- Constructor
  4.0.0.0

  Creates a new .

  Initializes a new instance of the class.

- Constructor
  4.0.0.0

  Creates a new from the value.

  Initializes a new instance of the class that assigns the specified metadata location to the property.

  The address of the metadata documents.
- Property
  4.0.0.0
  System.Xml.Serialization.XmlText
  System.String To be added.

  The address must be a relative or absolute URI.

  Gets or sets the address of the metadata documents.